@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500;600;700&display=swap');

@import url("bootstrap-custom.min.css");

html,
body {
	width: 100%;
	max-width: 740px;
	height: 100%;
	margin: 0;
	padding: 0;
	font-weight: 400;
}

#tinymce .btn {
	display: inline-block;
	font-weight: 400;
	text-align: center;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid;
	padding: .375rem .75rem;
	font-size: 1rem;
	line-height: 1.5;
	border-radius: .25rem;
	text-decoration: none;
}

table {
	font-size: .8em;
}

table thead td {
	font-weight: 700;
}

table td {
	padding: .5rem;
	border: 1px solid rgb(228, 229, 230);
}

table tbody tr:nth-child(even) td {
	background-color: rgb(228, 229, 230, .5);
}

table tfoot td {
	font-style: italic;
}

a {
	text-decoration: none;
}

li {
	list-style: none;
}

p {
	line-height: 1.65rem;
	margin-bottom: 1.75rem;
}

h1,
.h1 {
	margin-bottom: 2rem;
}

h2,
.h2 {
	margin-bottom: 1.5rem;
}

h3,
.h3 {
	margin-bottom: 1.25rem;
}

h4,
.h4 {
	margin-bottom: .5rem;
}

h5,
.h5 {
	margin-bottom: .2rem;
}

h6,
.h6 {
	margin-bottom: .2rem;
	font-weight: 600;
}

/* ################################################## MEDIA QUERIES ################################################## */
html,
body {
	font-size: 18px;
}

/* Small devices (landscape phones, 576px and up) */
/* Bootstrap: -sm */
@media (min-width: 576px) {}

/* Medium devices (tablets, 768px and up) */
/* Bootstrap: -md */
@media (min-width: 768px) {}

/* Large devices (desktops, 992px and up) */
/* Bootstrap: -lg */
@media (min-width: 992px) {}

/* Extra large devices (large desktops, 1200px and up) */
/* Bootstrap: -xl */
@media (min-width: 1200px) {

	html,
	body {
		font-size: 20px;
	}
}

/* HD devices (extra large desktops, 1540px and up) */
@media (min-width: 1540px) {}
